org.springframework.data.domain

## Interface ExampleMatcher.MatcherConfigurer<T>

Type Parameters:
  `T` -

Enclosing interface:
  ExampleMatcher

    public static interface ExampleMatcher.MatcherConfigurer<T>

Callback to configure a matcher.

Author:
  Mark Paluch

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `configureMatcher(T matcher)`

### Method Detail

#### configureMatcher

    void configureMatcher(T matcher)